Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sliceafter_arg Struct Reference

## Data Fields
VALUE | pat
VALUE | pred
VALUE | prev_elts
VALUE | yielder

## Detailed Description

Definition at line 3496 of file enum.c.

## Field Documentation

## ◆ pat

VALUE sliceafter_arg::pat

Definition at line 3497 of file enum.c.

## ◆ pred

VALUE sliceafter_arg::pred

Definition at line 3498 of file enum.c.

## ◆ prev_elts

VALUE sliceafter_arg::prev_elts

Definition at line 3499 of file enum.c.

## ◆ yielder

VALUE sliceafter_arg::yielder

Definition at line 3500 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c